<!doctype html>
<html lang="ru">
    <div class="app">
      <div class="app__container">
        <head>
          //= template/head.html
        </head>
        <body>
       <section class="section__page how-hpv-manifests">
        <div class="container">
            <h2 class="block-main__title">Как проявляется ВПЧ?</h2>
            <p class="block__text">Папиломавирусная инфекция может быть клинически выраженной, протекать субклинически или быть латентной (скрытой).</p>
            <p class="block__text">Инкубационный период колеблется  от 1 до 12 (20) мес. (в среднем 3 мес.). Вирусная ДНК способна персистировать в клетке в эписомальной или интегрированной формах (отсутствует продукция вирусных частиц). Максимальная заболеваемость, обусловленная папилломавирусной инфекцией, наблюдается в  возрасте от 18 до 28 лет.</p>
            <p class="block__text">При клинической и субклинической инфекции имеются резко или слабо выраженные изменения эпителиальных клеток. В мазках с поверхности эпителия обнаруживаются измененные (инфицированые вирусом паппиломы) клетки, т.н.  койлоциты - клетки по своим размерам меньше нормальных и имеют перинуклеарный светлый ободок (клетки выглядят как бы "пустыми", отсюда и происходит их название: «koilos»-пустой) (рис.).</p>
            <div class="image-block__wrapper d-flex align-items-center">
                <img src="img/main/photo-00006.jpeg" alt="photo-00006">
                <p class="block__text"><i>Рис. Койлоциты в мазке  по Папаниколау. Зелёными  стрелками отмечены неинфицированные клетки. Клетки, инфицированные вирусом папилломы, имеют специфические морфологические признаки: крупное ядро (сравните с ядром нормальной клетки), характерное светлое гало вокруг него (отмечено красными стрелками) и  выраженую  базофилию.</i></p>
            </div>
            <h3 class="block__title">Вирус папилломы человека вызывает</h3>
            <ul class="block__list">
                <li class="block__text">эктопию шейки матки;</li>
                <li class="block__text">дисплазии и лейкоплакии шейки матки;</li>
                <li class="block__text">аденокарциномы шейки матки in situ (AIS);</li>
                <li class="block__text">цервикальные внутриэпителиальные неоплазии I, II и III степени (CIN 1,СIN 2, CIN 3) (рак шейки матки);</li>
                <li class="block__text">внутриэпителиальные неоплазии вульвы II и III степени (VIN 2/3 );</li>
                <li class="block__text">внутриэпителиальные неоплазии влагалища II и III степени (VaIN 2/3);</li>
                <li class="block__text">генитальные бородавки и кондиломы, плоские и подошвенные бородавки.</li>
            </ul>
            <p class="block__text">Доброкачественное  течение папилломавирусной инфекции сопровождается небольшим количеством койлоцитов, увеличение ядер в койлоцитах минимально, либо отсутствует.</p>
            <p class="block__text">При опухолевой трансформации видно атипичное созревание клеток, койлоцитоз обнаруживается в верхней трети эпителия,  нередко с очаговым его распространением.   Считается, однако, что при высокой степени интеграции генома вируса, атипичные клетки при проведении PAP-теста могут  почти отсутствовать. </p>
            <p class="block__text">Клинические проявления поражения эпителиев вирусом папилломы человека очень вариабельны. В настоящее время условно выделяют экзофитные и эндофитные формы, которые могут сочетаться  между собой либо быть единичным проявлением инфекции и, как правило, бывают обусловлены различными серотипами данной инфекции.</p>
            <p class="block__text">Экзофитные формы папилломавирусной инфекции принято называть остроконечными или папиллярными кондиломами; они считаются наиболее специфичным проявлением ПВИ (папилломавирусной инфекции) и  известны очень давно. Но даже в настоящее время не все врачи способны  своевременно диагностировать эту инфекцию.</p>
            <p class="block__text">Особой формой этой инфекции является  рецидивирующий папилломатоз респираторного тракта. Он представляет собой доброкачественное опухолевидное заболевание — разрастание эпителия носоглотки по  всему респираторному тракту — от полости носа до периферии легких. Наиболее  часто поражается гортань. Клиническую форму такой инфекции называют ювенильным возвратным (рецидивирующим) папилломатозом  гортани. Одной из ведущих причин принято считать инфицирование плода во время прохождения родовых путей  инфицированной матери. </p>
            <p class="block__text">При инфицировании вирусом папилломы  слизистых гениталиев, наиболее часто процесс протекает субклинически, обычно на фоне различных гинекологических заболеваний, таких как вульвовагинит, псевдоэрозия шейки матки,  эндоцервицит. Почти закономерно сочетание папилломавирусной  инфекции с сифилисом, гонореей, хламидиозом, герпесом, трихомонозом. Самыми частыми жалобами являются зуд и жжение в области гениталий, наличие выделений, диспареуния, дизурические явления. Специфическими проявлениями папилломавирусной инфекции являются кондиломатоз  вульвы, кондиломатоз влагалища и анапластические изменения эпителия шейки  матки.</p>
            <p class="block__text">Клиническими  проявлениями заболевания являются остроконечные кондиломы анальной и урогенитальной зоны: уретра, промежность, анус, прямая кишка, вульва, влагалище, шейка матки ("плоские" кондиломы). Кондиломы, как правило, себя не проявляют, но, будучи ломкими,  могут кровоточить. У женщин они чаще располагаются на наружных половых органах и промежности. Но до  50% женщин с поражением вульвы имеют кондиломы на шейке матки, которые видны при  кольпоскопии и белеют при обработке 5% уксусной кислотой.</p>
            <h3 class="block__title">Диагноз папилломавирусной инфекции ставится на основании:</h3>
            <ul class="block__list">
                <li class="block__text">клинических проявлений;</li>
                <li class="block__text">дисплазии и лейкоплакии шейки матки;</li>
                <li class="block__text">данных кольпоскопии (картина неспецифична);</li>
                <li class="block__text">аопределения ДНК вируса методом ПЦР.</li>
            </ul>
            <p class="block__text">Остроконечные кондиломы  половых органов, области промежности и анального отверстия определяются в виде бледно-серых, иногда розоватых или пигментированных наростов на ножке (напоминают по  виду цветную капусту). Часто эти образования вызывают зуд, боль или раздражение при прикосновении, иногда кровоточат. У женщин остроконечные кондиломы чаще всего встречаются в области входа во влагалище, на малых половых губах и  реже во влагалище и на шейке матки. Наружное отверстие мочеиспускательного  канала чаще поражается у мужчин, а зона промежности и анального отверстия у женщин, что связано с различиями в сексуальном поведении во время полового акта. Остроконечные кондиломы в  области промежности чаще встречаются у практикующих анальный секс, а остроконечные кондиломы зоны ануса практически только у таких лиц.</p>
            <p class="block__text">Сквамозные интраэпителиальные  поражения шейки матки распознаются при скрининговых обследованиях при кольпоскопии и биопсии шейки матки. Визуально такие поражения, также как и плоские  остроконечные кондиломы определить затруднительно и они становятся видимыми только после  обработки пораженной поверхности 3,0 - 5% уксусной кислотой.</p>
            <p class="block__text">Вирус может передаваться  через непосредственный контакт между наружными покровами зараженного и незараженного человека. Поражение слизистой оболочки половых органов возникает в результате полового  контакта. Новорожденные заражаются от матери при прохождении через родовые пути.</p>
            <p class="block__text">Среди возможных механизмов инфицирования  вирусом папилломы человека рассматривают: вероятные (при прохождении через родовые пути, восходящая инфекция через поврежденные амниотические оболочки;  горизонтальное распространение вируса от родителей) и маловероятные (через предметы и одежду, при грудном вскармливании, через кровь).</p>
            <h3 class="block__title">К факторам риска инфицирования вирусом относят:</h3>
            <ul class="block__list">
                <li class="block__text">сексуальное поведение (раннее начало половой  жизни, частая смена партнеров, игнорирование использования барьерной контрацепции);</li>
                <li class="block__text">наличие партнеров, имевших контакты с носителем папилломавирусной инфекции;</li>
                <li class="block__text">заболевания, передаваемые половым путем (хламидиоз, гонорея, герпес трихомоноз, молочница, и др.);</li>
                <li class="block__text">внутренние факторы  (авитаминоз, снижение иммунитета, стрессы);</li>
                <li class="block__text">нарушение нормальной микрофлоры влагалища;</li>
                <li class="block__text">беременность.</li>
            </ul>
            <h3 class="block__title">К факторам риска инфицирования вирусом относят:</h3>
            <table class="table table-bordered">
                <thead>
                  <tr>
                    <th colspan="2">Заболевания и клинические проявления</th>
                    <th>Причинные типы ПВИ</th>
                  </tr>
                </thead>
                <tbody>
                  <tr>
                    <th colspan="3">Поражения кожи:</th>
                  </tr>
                  <tr>
                    <td colspan="2">Бородавки на подошве стопы (мозоли)</td>
                    <td>2, 4, 26, 27, 29, 57</td>
                  </tr>
                  <tr>
                    <td colspan="2">Плоские  бородавки</td>
                    <td>3, 10, 28, 49</td>
                  </tr>
                  <tr>
                    <td colspan="2">Бородавки</td>
                    <td>7</td>
                  </tr>
                  <tr>
                    <td colspan="2">Веруциформная эпидермодисплазия</td>
                    <td>2, 3, 5, 8, 9, 10, 12, 14, 15, 17, 19, 20 - 25, 36, 37, 46, 47, 50</td>
                  </tr>
                  <tr>
                    <th colspan="3">Поражения слизистых половых органов:</th>
                  </tr>
                  <tr>
                    <td colspan="2">Остроконечные кондиломы</td>
                    <td>6, 11, 42 - 44, 54</td>
                  </tr>
                  <tr>
                    <td colspan="2">Сквамозные интраэпителиальные поражения (подобные поражения высокого риска могут быть предраковым состоянием)</td>
                    <td>6, 11, 16, 18, 30, 31, 33, 39, 40, 42, 43, 51, 52, 55, 57 - 59, 61, 62, 64, 67 - 70</td>
                  </tr>
                  <tr>
                    <td colspan="2">Карцинома (рак шейки матки, гораздо реже встречающиеся раки вульвы, влагалища, области анального отверстия и полового члена)</td>
                    <td>16, 18, 31, 33, 35, 39, 45, 51, 52, 54, 56, 66, 68</td>
                  </tr>
                  <tr>
                    <th colspan="3">Поражения других (не генитальных) слизистых оболочек</th>
                  </tr>
                  <tr>
                    <td colspan="2">Слизистая рта (фокальная эпителиальная гиперплазия)</td>
                    <td>13, 32</td>
                  </tr>
                  <tr>
                    <td colspan="2">Рецидивный папилломатоз дыхательных путей</td>
                    <td>16, 11, 30</td>
                  </tr>
                  <tr>
                    <td colspan="2">Карцинома / рак головы, шеи, легких</td>
                    <td>2, 6, 11, 16, 18, 30</td>
                  </tr>
                </tbody>
            </table>
            <p class="block__text">У женщин инфицируется и покрывается  генитальными бородавками область преддверия влагалища, стенки влагалища, шейка матки, наружное отверстие уретры. У мужчин поражается головка полового члена, крайняя плоть,  мошонка, анальная область. При родах папилломавирус может передаться  новорожденному ребенку.</p>
            <p class="block__text">Инкубационный период колеблется  от 1 до 12 (20) мес. (в среднем 3 мес.). Вирусная ДНК способна персистировать в клетке в эписомальной или интегрированной формах (отсутствует продукция вирусных частиц). Максимальная заболеваемость, обусловленная папилломавирусной инфекцией, наблюдается в  возрасте от 18 до 28 лет.</p>
            <h3 class="block__title">Клинико-морфологическая классификация ВПЧ–ассоциированных поражений нижнего отдела половых органов</h3>
            <ul class="block__list">
                <li class="block__text">Латентные формы  (обнаружение ДНК ВПЧ при отсутствии клинических, морфологических или гистологических изменений).</li>
                <li class="block__text">Субклинические формы (невидимые невооружённым глазом и бессимптомные, выявляемые только  при кольпоскопии и/или при цитологическом, гистологическом исследовании).</li>
                <li class="block__text">Плоские кондиломы  (типичная структура с множеством койлоцитов);</li>
                <li class="block__text">Малые формы  (различные поражения многослойного плоского и метапластического эпителия с единичными  койлоцитами);</li>
                <li class="block__text">Инвертирующие кондиломы  (с локализацией в криптах);</li>
                <li class="block__text">Кондиломатозный   цервицит/вагинит.</li>
                <li class="block__text">Клинические формы (видимые невооружённым глазом).</li>
                <li class="block__text">Экзофитные  кондиломы (остроконечные типичные, папиллярные, папуловидные);</li>
                <li class="block__text">Симптоматические ЦИН.</li>
                <li class="block__text">Цервикальные  интраэпителиальные неоплазии (CIN)</li>
                <li class="block__text">CIN II (высокой степени) – выраженная дисплазия ± койлоцитоз, дискератоз;</li>
                <li class="block__text">CIN III или СIS – тяжёлая дисплазия или карцинома in situ ± койлоцитоз,  дискератоз;</li>
                <li class="block__text">микроинвазивная плоскоклеточная карцинома.</li>
            </ul>
            <p class="block__text"><b>Морфологическая классификация изменений  шейки матки, вызываемых ВПЧ, предложена M.N. Schiffman (1995). Она  соответствует цитологической классификационной системе Bethesda:</b></p>
            <ul class="block__list">
                <li class="block__text">Доброкачественная  атипия (воспаление и т.п.);</li>
                <li class="block__text">LSIL (Low-Grade Squamous Intraepitelial Lesions) –  Плоскоклеточные внутриэпителиальные поражения низкой степени тяжести, соответствуют дисплазии легкой степени и ЦИН I (без койлоцитоза или с признаками койлоцитоза);</li>
                <li class="block__text">HSIL (High-Grade Squamous Intraepitelial Lesions) - плоскоклеточные внутриэпителиальные поражения высокой степени тяжести, соответствуют умеренной дисплазии и ЦИН II.</li>
                <li class="block__text">выраженная дисплазия или интраэпителиальный рак – ЦИН III, CIS.</li>
            </ul>
        </div>
       </section>
        //= template/footer.html
        </body>
      </div>
    </div>
</html>